spring.datasource.url = jdbc:mysql://localhost:3306/employee?useSSL=false
spring.datasource.username = root
spring.datasource.password = root


spring.datasource.testWhileIdle = true
spring.datasource.validationQuery = SELECT 1

spring.jpa.show-sql = false
spring.jpa.hibernate.ddl-auto = update

spring.jpa.hibernate.naming-strategy = org.hibernate.cfg.ImprovedNamingStrategy
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5Dialect


#Set job enabled false
spring.batch.job.enabled=false